
function cngTab(IDname) {

    var introduce = document.getElementById('introduce');
    var introducediv = introduce.getElementsByTagName('div');

    var ineh = document.getElementById('eucentricheightcontents');
    var inehdiv = ineh.getElementsByTagName('div');

    var inform = document.getElementById('form');
    var informdiv = inform.getElementsByTagName('div');

    var insingle=document.getElementById('simplephotecontents');
    var insinglediv=document.getElementsByTagName('div');

    var intomo=document.getElementById('tomography');

    var inmds = document.getElementById('mds');


    if (IDname == 1) {
        introduce.style.display = "";
        ineh.style.display = 'none';
        inform.style.display = 'none';
        insingle.style.display = 'none';
        intomo.style.display="none";
        inmds.style.display="none";
    } else if (IDname == 3) {
        ineh.style.display = "";
        introduce.style.display = 'none';
        inform.style.display = 'none';
        insingle.style.display = 'none';
        intomo.style.display="none";
        inmds.style.display="none";
    } else if (IDname == 2 ) {
        insingle.style.display="";
        ineh.style.display="none";
        introduce.style.display="none";
        inform.style.display="none";
        intomo.style.display="none";
        inmds.style.display="none";
    } else if (IDname == 4 ) {
        insingle.style.display="none";
        ineh.style.display="none";
        introduce.style.display="none";
        inform.style.display="none";
        intomo.style.display="";
        inmds.style.display="none";
    } else if (IDname == 5) {
        insingle.style.display="none";
        ineh.style.display="none";
        introduce.style.display="none";
        inform.style.display="none";
        intomo.style.display="none";
        inmds.style.display="";
    }
}

function firsttab() {
    var introduce = document.getElementById('introduce');
    var introducediv = introduce.getElementsByTagName('div');

    var ineh = document.getElementById('eucentricheightcontents');
    var inehdiv = ineh.getElementsByTagName('div');

    var inform = document.getElementById('form');
    var informdiv = inform.getElementsByTagName('div');

    var insingle=document.getElementById('simplephotecontents');
    var insinglediv=document.getElementsByTagName('div');

    var intomo=document.getElementById('tomography');

    var inmds=document.getElementById('mds');

    ineh.style.display = 'none';
    inform.style.display = 'none';
    insingle.style.display ='none';
    intomo.style.display = 'none';
    inmds.style.display = 'none';
}
